<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f31fdd28b1f0a9428f66f28f4c782443">
  <dict>
    <!--2023-02-11 10:10:18.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
